Version 1.0

[Run]
0 = Sound\7172K\futas_alstom.wav
1 = Sound\7172K\futas_alstom.wav
2 = Sound\7172K\futas_alstom.wav
3 = Sound\7172K\futas_alstom_mely.wav
4 = Sound\7172K\futas_alstom.wav
5 = Sound\7172K\futas_alstom.wav
6 = Sound\7172K\futas_alstom_mely.wav
7 = Sound\7172K\futas_alstom.wav


[Motor]
0 = Sound\7172K\Motor_start.wav
1 = Sound\7172K\Motor_alstom.wav


[Switch]
0 = Sound\Point.wav

[Others]
Noise = Sound\7172K\Loop_mix.wav
;Shoe = Sound\Rub.wav

[Flange]
0 = Sound\Flange0.wav
1 = Sound\Flange0.wav

[Brake]
;BC Release High = Sound\7172K\katt_1.wav
BC Release Full = Sound\7172K\fek_1.wav
;Emergency = Sound\EmrBrake.wav
;BP Decomp = 

[Door]
Open Left = Sound\ajto.wav
Open Right = Sound\ajto.wav
Close Left = Sound\ajto.wav
Close Right = Sound\ajto.wav

[Horn]
Primary = Sound\Klaxon0.wav


[Brake Handle]
Min = Sound\7172K\katt_1.wav
Max = Sound\7172K\katt_0.wav

[Master Controller]
Min = Sound\7172K\katt_1.wav
Max = Sound\7172K\katt_0.wav


[Compressor]
Release = Sound\7172K\kompr_end.wav
Loop = Sound\7172K\kompr_loop.wav
Attack = Sound\7172K\kompr_start.wav